import {WordRotatorBaseSite} from "./WordRotatorBaseSite";

export class EndSite extends WordRotatorBaseSite{
    constructor(siteManager) {
        super(siteManager, "html/application/end.html");
    }
}